### Method

# Gtk.RecentInfo.get_uri

#### Declaration [src]

    const char*
    gtk_recent_info_get_uri (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the URI of the resource.

#### Return value

Returns: `const char*`
the URI of the resource. The returned string is owned by the recent manager, and should not be freed.
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string